RubyGems Navigation menu

plurky 0.1.3

Yet another Plurk API wrapper

Versions:

  1. 0.1.3 - June 09, 2013 (11.5 KB)
  2. 0.1.2 - June 09, 2013 (11 KB)
  3. 0.1.1 - June 05, 2013 (9.5 KB)
  4. 0.1.0 - June 05, 2013 (9 KB)

Runtime Dependencies (4):

  • faraday ~> 0.8.7
  • hashie ~> 2.0.5
  • multi_json ~> 1.7.3
  • simple_oauth ~> 0.2.0
  • Development Dependencies (5):

  • coveralls >= 0
  • pry-nav >= 0
  • rake >= 0
  • rspec ~> 2.14.0.rc1
  • webmock >= 0
  • Owners:

    Authors:

    • Chun-wei Kuo

    SHA 256 checksum:

    3a16c41a3d62f54dac225532877217d003e4f194bdbf6f2f239182efc9776cba

    Total downloads 10,057

    For this version 3,166

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: